Subject: bug#15454: 24.3.50; The profiler does not show me all the run functions?

From: "Sebastien Vauban" <[email-masked]>
Date: Tue, 24 Sep 2013 18:12:43 +0200

Stefan Monnier wrote:
>> I execute the code block in the video at
>> http://screencast.com/t/PHlYJh6r9 and analyze called functions.
>
> Can't view this in Firefox+Gnash (using Debian testing), sorry.

Weird... Would you mind trying once again?  I remember Eli had a similar
problem the first time he opened the link.

> My crystal ball says "maybe he hasn't pressed RET to open up the
> subtrees in the profile output?".

Nope. I went over every line, and pressed RET on each of them, so that the
entirety of the tree is shown.